#include "menu.h"

void set_dget_data(_MENU_DATA *mdata)
/* 標準パラメーター：cgetline()用 */
{
	set_dmenu_data(mdata);	/* メニューと同じ所はそのまま使うため */
	mdata->cursor=1;	/* カーソル ＯＮ */
	mdata->sep="<";
	mdata->lcol=mdata->rcol=mdata->aline=mdata->bline=0;
	mdata->ti_mode=0;	/* タイトル 左よせ */
}
